﻿.detail{ width:1060px;margin:0 auto;}
.details{padding: 0;}
body{color: #333;}

/*-----------------*/
.main01{text-align: center;background:url(../images/guideindex/bg1.jpg) no-repeat center; height:170px;}
.main01 .detail{ }
.main01 .top{padding: 20px 0 27px;color: #757576;font-size: 14px;}
.main01 .contry{float: right;}
.main01 .crub{float: left;}
.main01 .contry a{display: inline-block;margin: 0 2px;}
.main01 h1{font-size: 34px;font-weight: bold;padding:40px 0 0;color: #000; }
.main01 .detail .mess{ font-weight:bold; color:#333;}

/*----------------*/
.main02 {text-align: center;background:url(../images/guideindex/bg2.jpg) no-repeat top center; height:463px;}
.main02 .main02_one {text-align: center;width: 347px;float: left; padding-bottom:10px;}
.main02 .main02_one >a{font-size: 21px;color: #000;margin: 20px 0 10px;display: block;}
.main02 .main02_one p{ padding:0 20px;}
.main02 .main02_two{ padding:0 8px 10px;}
.main02 .btn{text-align:center; padding-top:30px;}
/*----------------*/
.main03 .main03_one{ padding-bottom:50px; border-bottom:1px solid #e2e2e2;}
.main03 .main03_two{ border-bottom:none;} 
.main03 .detail .main03_left{float: left; width:415px; text-align:center; padding: 150px 0 0;}
.main03 .main03_right{float:left;}
.main03 .main03_right h2{font-size: 23px;padding: 50px 0 10px;}
.r_link {padding-top:10px;}
.r_link > img{ display:inline-block; padding-right:5px;}
.r_link a{font-weight:bold; color:#333;}
.main03_right p{padding:3px 0 5px 20px;}

.main03 .detail > p{font-size: 16px; line-height: 28px; padding-bottom: 40px;}
a.morebtn{ background-color: #00b1ff;display:inline-block; color: #fff;font-size: 14px; padding: 10px 20px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
a.morebtn:hover{text-decoration: none; background-color: #37befa;}
/*----------------*/
.main04 {background:url(../image-style/company/bg3.png) no-repeat center 20px;height: 413px;}
.main04 .detail > img{float: right; padding: 20px 0 0 0;}


/*----------------*/

@media (max-width: 979px) {
	.MainFoot p i{height: auto;}
	.details{width: 100%;padding: 0;}
	.detail{ width:98%; padding:0 1%;}	
	/*---*/
	.main01 h1{padding-top: 40px; }
	/*---*/
	.main02{ background-color:#f0f2f4; height:auto;}
	/*---*/
	.main03 .detail .main03_left{ width:38%;}
	.main03 .detail .main03_left img{width:100%; max-width:100%;}
	.main03 .main03_right{width:62%;}

	
}
@media (max-width: 767px) {
	.main01 .top{padding-bottom:10px;}
	.main01{}
	.main01 p{ text-align: justify;}
	/*---*/
	.main02 .detail h2{ padding-top: 20px;}
	.main02 .main02_one{ width: 100%; padding:10px 0;}
	.main02 .main02_two{ background: none;}
	/*---*/
	.main03 .detail .main03_left{ width:100%; padding-top:20px;}
	.main03 .detail .main03_left img{ width:auto;}
	.main03 .main03_right{width:100%;}
}
@media (max-width: 479px) {
	.main01 .top{padding:15px 0 10px; }
	.main01{}
	.main01 h1{font-size:26px; padding-top:30px;}
	/*---*/
	.main02{padding-bottom: 10px;}
	.main02 .detail > p{ padding-bottom: 10px;}
	/*---*/

	/*---*/

}